/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

#contents-holder{overflow:hidden;}

.sub-footer a{
	background: #eb1c24;
	border: 2px solid #eb1c24;
	color:#fff;
}

.sub-footer a:hover{
	color:#eb1c24;
}
.sub-footer {
    background-image: url(http://metromotelrockhampton.com.au/wp-content/uploads/2019/02/Footer-parallax-grey.jpg);
}

